.left-control-area {
  display: flex;
  padding: 1rem 2rem;
}

.search-button-wrapper {
  display: flex;
  flex-direction: column;
  padding: 1rem 2rem;
}

.search-button {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: none;
  background-color: black;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.search-controller-container {
  padding: 0 2rem;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.selection-buttons-container {
  display: flex;
  flex-direction: row;
}

.selection-button {
  width: 50%;
  height: 10px;
  border: none;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.selection-button-red {
  background-color: #dc3021;
  margin-right: 0.5rem;
}

.selection-button-blue {
  background-color: #96bff6;
  margin-left: 0.5rem;
}

.search-field-wrapper {
  padding: 1rem 0;
}

.search-field {
  background-color: #6ea966;
  border-radius: 2px;
  border: none;
  height: 90px;
  width: 100%;
  font-size: 60px;
  text-align: center;
  box-sizing: border-box;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.arrow-keys-wrapper {
  width: 100%;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.arrow-keys {
  width: 120px;
  height: 120px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 40px);
}

.arrow {
  background-color: black;
  /* border: 2px solid #e8e8e8; */
  border: none;
  border-radius: 5px;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}

.arrow-up {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
}

.arrow-right {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 3;
}

.arrow-down {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 4;
}

.arrow-left {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;
}

.arrow-center {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
}